pandoc-1.16.0.2: Conversion between markup formats

Copyright | Copyright (C) 2008-2015 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | Clare Macrae <clare.macrae@googlemail.com>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell98

Text.Pandoc.Writers.DokuWiki

Description

Conversion of `Pandoc` documents to DokuWiki markup.

DokuWiki: https://www.dokuwiki.org/dokuwiki

Synopsis

- writeDokuWiki :: WriterOptions -> Pandoc -> String

# Documentation

writeDokuWiki :: WriterOptions -> Pandoc -> String Source

Convert Pandoc to DokuWiki.